Subject: Re: [lojban] Re: a new kind of fundamentalism

From: [email-masked]
Date: Tue, 8 Oct 2002 09:56:53 EDT

In a message dated 10/7/2002 8:06:01 PM Central Daylight Time, 
[email-masked] writes:

<<
> Ok; I agree that there is a gramatical difference, but not that
> there is a real semantic difference (except perhaps in which part
> of the claim is more important (the fact you are happy, or whatever
> the other claim is))...
>>
Nope. {ui [bridi]} is true or false depending on [bridi], and goes the same 
way. If you are not, in fact, happy, you may be misleading but you haven't 
said anything false. 
{mi gleki lenu [bridi]} is true or false depending upon your attitude (happy 
or not) about the event of [bridi]. Typically, it would also be false if 
that event did not occur, but this is deputable. But certainly the mere fact 
that the event did occur would not make {mi gleki...} true.